Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 16:58:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de huda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process t
 he transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9299107992            08:36 PM, 30th Mar                   Mohammed                   Hi Huda, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:37 PM, 30th Mar                     huda                    Hi. I ordered from your app and paid it
  online but it says that the payment is not processed           08:37 PM, 30th Mar                     huda                    But my money is not back in the account           08:38 PM, 30th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           08:38 PM, 30th Mar                     huda                             08:38 PM, 30th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:41 PM, 30th Mar                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8245869746) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (824587153
 2).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            08:43 PM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           08:43 PM, 30th Mar                     huda                    I contacted in the morning but the other person was saying something else that its the payment is blocked           08:45 PM, 30th Mar                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8245869746) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8245871532).  The payment has 
 been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           08:46 PM, 30th Mar                     huda                    And i didnt get another order number why           08:46 PM, 30th Mar                     huda                    And when i will get my delivery?           08:48 PM, 30th Mar                   Mohammed                   it will be deliver with in 2-3 working days           08:49 PM, 30th Mar                     huda                    When i will get the order number on my phone number           08:50 PM, 30th Mar                   Mohammed                   you can consider this message as conformation massage           08:52 PM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           08:52 PM, 30th Mar                     huda                    Thank
  u           08:52 PM, 30th Mar                     huda                    No           08:53 PM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 30th Mar                     huda                    Thank u same to u           08:56 PM, 30th Mar                   Mohammed                   you are most welcome           08:58 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328308